» Ubuntu » Packages

Error

two or more packages specified (libcvsservice-dev hardy-backports)